<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Additional Sounds" group="Customization" checked="False">
		<Tip>A few additional sounds for use as alarms and/or notifications. You can add your own sounds to this package.</Tip>
		<Guid type="p">9a1d9e85-fe6d-4b49-85ef-3bfc0c797ce1</Guid>
	</Item>
</Items>
